org.apache.cassandra.cql3.statements

## Class SelectStatement.Parameters

- java.lang.Object
- - org.apache.cassandra.cql3.statements.SelectStatement.Parameters

- Enclosing class:
    SelectStatement

      public static class SelectStatement.Parameters
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SelectStatement.Parameters(int limit, java.util.Map<ColumnIdentifier,java.lang.Boolean> orderings, boolean isCount, boolean allowFiltering)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SelectStatement.Parameters

          public SelectStatement.Parameters(int limit,
                                    java.util.Map<ColumnIdentifier,java.lang.Boolean> orderings,
                                    boolean isCount,
                                    boolean allowFiltering)

Copyright © 2014 The Apache Software Foundation